/*
 Theme Name:   	Registro de Patente by InCuca
 Author:       	InCuca Tecnologia
 Author URI:   	https://incuca.net
 Template:     	enfold
*/

/*helpers*/

.mw-580 {
    max-width: 580px;
    margin: 0 auto;
}


#top .grid.sp-20 .flex_column_table.av-equal-height-column-flextable {
    grid-column-gap: 20px;
}
#top .grid .flex_column_table.av-equal-height-column-flextable {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
}
#top .grid .flex_column_table.av-equal-height-column-flextable.-flextable > div {
    width: 100% !important;
}

/*fim helpers*/

/*headers*/
#top h2.av-special-heading-tag {
    font-weight: bold;
}


@font-face {
    font-family: Roboto;
    src: url(./fonts/Roboto-Medium.ttf);
    font-weight: 500;
}


header span.logo > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#top .av-menu-button-bordered.av-menu-button.menu-item span.avia-menu-text {
    color: #e40916;
    border-color: #e40916;
    -webkit-transition: 1s ease all;
    -o-transition: 1s ease all;
    transition: 1s ease all;
}
#top .av-menu-button-bordered.av-menu-button.menu-item span.avia-menu-text:hover {
    color: #fff;
    background-color: #e40916;
}
#top header .social_bookmarks a{
    color: #e40916;
}

#top header span.avia-menu-text {
    font-weight: 500;
}

#top .avia-menu.av-main-nav-wrap.av_menu_icon_beside {
    margin: 0;
    padding-right: 15px;
}

#top h1.av-special-heading-tag { 
    font-weight: bold;
}

#top .av-subheading.av_custom_color { opacity: 1 }

#top div#wpcf7-f54-p10-o1 input.wpcf7-text {
    background-color: transparent !important;
    border: 1px solid #fff;
    min-height: 49px;
    padding-left: 20px;
    color: #fff;
}

#top div#wpcf7-f54-p10-o1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
#top div#wpcf7-f54-p10-o1 ::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
#top div#wpcf7-f54-p10-o1 :-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
#top div#wpcf7-f54-p10-o1 :-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

#top div#wpcf7-f54-p10-o1 input.wpcf7-form-control.wpcf7-submit {
    float: right;
    background-color: #e40916;
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

/*padding of sections*/
#top .avia-section-huge .content, #top .avia-section-huge .sidebar {
    padding-top: 100px;
    padding-bottom: 100px;
}

/*testemonial*/
#top .avia-testimonial-content p{
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    color: #888888;
}
.responsive #top .av-large-testimonial-slider .avia-slideshow-arrows a {
    color: #ff0000;
    opacity: 0.5;
}
#top .avia-testimonial-meta strong.avia-testimonial-name {
    font-size: 18px;
    font-weight: 500;
    color: #454545;
    margin: 15px 0 10px;
}
#top span.avia-testimonial-subtitle {
    font-size: 18px;
    font-weight: normal;
    color: #888888;
}
#top span.avia-testimonial-subtitle b {
    color: #454545;
    font-weight: normal;
}

/*botao*/
#top a.avia-button.avia-icon_select-no.avia-size-large span.avia_iconbox_title {
    font-size: 16px;
}
    
#top a.avia-button.avia-icon_select-no.avia-size-medium span.avia_iconbox_title {
    font-size: 14px;
}

span.avia_iconbox_title {
    font-family: Roboto;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
}

#top a.avia-button.avia-icon_select-no {
    border-radius: 0;
    margin: 0;
}
#top a.avia-button.avia-icon_select-no.avia-size-medium {
    padding: 10px 18px;
}
#top a.avia-button.avia-icon_select-no.avia-size-large {
    padding: 16px 29px 15px;
}
#top a.avia-button.avia-icon_select-no.avia-color-red.avia-size-large {
    background-color: #e40916;
    border-color: #e40916;
}


/*blog custom*/

#top .horizontal-post article.slide-entry {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
}
.horizontal-post article:before,
#top .horizontal-post footer.entry-footer {
    display: none !important
}

.horizontal-post.no-excerpt .slide-entry-excerpt.entry-content {
    display: none;
}
.horizontal-post .slide-content {
    padding: 15px 0px 15px 20px;
}
.horizontal-post h3.slide-entry-title.entry-title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.33;
    margin-bottom: 10px;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    border-radius: 0 !important;
}

#top .slide-meta, #top .slide-meta * {
    font-size: 12px;
    font-weight: 600;
    color: #e40916;
}

#top .noticias .slide-loop-1 h3.slide-entry-title.entry-title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    margin-top: 20px !important;
}

.horizontal-post .slide-entry-wrap {
    margin-bottom: 20px;
}


html #top #wrap_all .av-inherit-size .av-special-heading-tag { font-weight: 500; }


.blog h3.slide-entry-title.entry-title {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #e40916;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 15px;
}
#top .blog img {
    min-height: 287px;
}

#top .blog .slide-entry-excerpt.entry-content {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #252525;
}

.inline-form * {
    margin: 0 !important;
}

.inline-form {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 20px;
    margin-bottom: 20px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 100px;
}

.transparent-form input[type="text"], .transparent-form textarea {
    background-color: transparent !important;
    padding-left: 10px;
}

#top .transparent-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
    font-weight: 500;
}
#top .transparent-form ::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
    font-weight: 500;
}
#top .transparent-form :-ms-input-placeholder { /* IE 10+ */
    color: #fff;
    font-weight: 500;
}
#top .transparent-form :-moz-placeholder { /* Firefox 18- */
    color: #fff;
    font-weight: 500;
}

#top .transparent-form input.wpcf7-form-control.wpcf7-submit {
    float: right;
    background-color: #fff;
    color: #000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    width: 125px;
    height: 37px;
}
.transparent-form {
    max-width: 620px;
    margin: 0 auto;
}

section#text-10 .textwidget {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
}

.textwidget.custom-html-widget i {
    font-size: 36px;
    margin-right: 19px;
}

footer span.copyright,
footer a {
    font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
}


#top div#wpcf7-f55-p23-o1 input[type="text"], #top div#wpcf7-f55-p23-o1 textarea {
    background-color: transparent !important;
    border-color: #000;
    min-height: 36px;
}

#top div#wpcf7-f55-p23-o1 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
#top div#wpcf7-f55-p23-o1 ::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
#top div#wpcf7-f55-p23-o1 :-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
#top div#wpcf7-f55-p23-o1 :-moz-placeholder { /* Firefox 18- */
    color: #000;
}

div#wpcf7-f55-p23-o1 {
    max-width: 660px;
    margin: 0 auto;
}

#top div#wpcf7-f55-p23-o1 input.wpcf7-form-control.wpcf7-submit {
    font-family: Roboto;
    font-size: 13.7px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #000;
    float: right;
    min-width: 124px;
    min-height: 37px;
}


.main_color.av_default_container_wrap.container_wrap.fullsize {
    border: none !important;
}

#top h2.av-special-heading-tag { text-transform: uppercase; }

.page-id-15 header#header {
    -webkit-box-shadow: 0px 6px 51.8px 2.2px rgba(15, 15, 15, 0.17);
            box-shadow: 0px 6px 51.8px 2.2px rgba(15, 15, 15, 0.17);
}


#top .avia-slideshow.avia-featureimage-slideshow,
#top .avia-slideshow-fixed-height > li {
    max-height: 475px;
}

#top .avia-slideshow.avia-featureimage-slideshow .slideshow_inner_caption * {
    text-align: left;
}
#top .avia-slideshow.avia-featureimage-slideshow .slideshow_inner_caption {
    max-width: 555px;
}
#top .avia-featureimage-slideshow .avia-slideshow-arrows.avia-slideshow-controls,
#top .avia-featureimage-slideshow h2.avia-caption-title:after { 
    display: none 
}


#top .avia-featureimage-slideshow h2.avia-caption-title {
    font-family: Roboto;
    font-size: 36px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
}
#top .avia-featureimage-slideshow .avia-caption-content p{
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
}

#top a.avia-slideshow-button.avia-button.avia-color-light {
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    border: 2px solid #fff;
    border-radius: 0;
    text-transform: none;
    padding: 10px 15px;
}


#top .avia-featureimage-slideshow .avia-slideshow-dots a {
    border: 2px solid #fff;
    background: transparent;
    padding: 5px;
    margin: 0 7px;
}

#top .av_three_fourth.horizontal-post .slide-entry-wrap {
    margin-bottom: 40px;
}


.horizontal-post.blog-page article {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#top .horizontal-post.blog-page h3.slide-entry-title.entry-title {
  font-family: Roboto;
  line-height: 1;
  letter-spacing: normal;
  font-size: 24px;
  font-weight: 500;
  color: #e40916;
}

#top .horizontal-post.blog-page .slide-meta, #top .horizontal-post.blog-page .slide-meta * {
    font-size: 12px;
    color: #000;
    font-weight: 100;
}

#top .news-wrap strong.news-headline {
    font-size: 12px;
    line-height: 1.4;
    color: #e40916 !important;
}

#top span.news-thumb {
    padding: 0;
    border: none;
}

#top span.news-thumb img {
    width: 100%;
    height: auto;
}
#top span.news-time {
    font-family: Roboto;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.64;
    letter-spacing: normal;
    text-align: left;
    color: #111111;
}
#top .widget_categories h3.widgettitle {
  font-family: Roboto;
  font-weight: bold;
  color: #e40916;
  font-size: 16px;
  text-transform: none;
}
#top .widget_categories ul li { margin: 0; }
#top li.cat-item a,
#top li.cat-item {
    font-family: Roboto;
    list-style: none;
    color: #111111;
    font-size: 16px;
}

#top .widget { padding: 25px 0 }
#top #footer .widget { padding: 0 !important }

html body header [data-av_iconfont='fontello']:before {
    font-family: 'fontello';
    font-size: 28px;
}

.single header#header {
    -webkit-box-shadow: 0px 6px 51.8px 2.2px rgba(15, 15, 15, 0.17);
            box-shadow: 0px 6px 51.8px 2.2px rgba(15, 15, 15, 0.17);
}

body:not(.single) .stretch_full.container_wrap.alternate_color.light_bg_color.empty_title.title_container {
    display: none;
}

span.breadcrumb-title {
    display: none;
}
#top strong.main-title.entry-title,
.breadcrumb-trail span.trail-before + span,
.breadcrumb-trail span.trail-before + span + span {
    display: none !important;
}

#top .title_container .breadcrumb { right: auto; }

.breadcrumb-trail span, #top .breadcrumb-trail a {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #e40916;
}

#top .breadcrumb .sep { width: 12px; }
.single .title_container,
.single .container_wrap.container_wrap_first.main_color.sidebar_right {
    border: none;
}


.single .title_container {
    margin-top: 30px;
}

img.attachment-entry_with_sidebar.size-entry_with_sidebar.wp-post-image {
    border-radius: 0;
}

#top main.content.units.av-content-small.alpha {
    padding-top: 25px;
}
#top aside.sidebar.sidebar_right.alpha.units { padding-top: 0; }

.single h1.post-title.entry-title {
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #e40916;
    margin-top: 20px;
}


#top span.text-sep.text-sep-cat {
    display: none;
}

#top h5.av-share-link-description {
    font-family: Roboto;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.88;
    letter-spacing: normal;
    text-align: left;
    color: #e40916;
}

#top li.av-share-link a:hover {
    color: #fff !important;
}
#top li.av-share-link a {
    text-align: center;
    color: #e40916 !important;
    padding: 22px 0;
}

ul.av-share-box-list.noLightbox, ul.av-share-box-list.noLightbox * {
    border-color: #e40916;
}

#top .main_color .comment-count {
    background-color: #e40916;
}


#top .social_icon_1 { display: none !important }
#top .social_icon_2 { display: none !important }

@media (max-width: 767px) {
    #top .social_icon_2 { display: inherit !important; }
    #top .grid .flex_column_table.av-equal-height-column-flextable {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    #top .grid .flex_column_table.av-equal-height-column-flextable {
        grid-row-gap: 20px;
    }
    #top .grid .flex_column_table.av-equal-height-column-flextable > div {
        margin: 0 !important;
    }
    #top .horizontal-post article.slide-entry {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .inline-form {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }
    .page-id-13 .flex_cell.avia-builder-el-last {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
        min-height: 80vh;
    }
    ul.avia-slideshow-inner.avia-slideshow-fixed-height, 
    ul.avia-slideshow-inner.avia-slideshow-fixed-height li { min-height: 350px; }
    ul.avia-slideshow-inner.avia-slideshow-fixed-height .slideshow_caption {
        padding: 0 !important;
    }
    html #top .avia-featureimage-slideshow h2.avia-caption-title { font-size: 26px; }
}
@media (min-width: 768px) {
#top .social_icon_1 { display: inherit !important; }
    
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    color: #fff;
}


#top .av-menu-button, #top .av-menu-button * {
    transition: none !important;
}
